# Uses of Class
ij.gui.PlotWindow

Packages that use PlotWindow
Package
Description
ij
ij.gui

## Uses of PlotWindow in ij

Methods in ij that return PlotWindow
Modifier and Type
Method
Description
`PlotWindow`
ImagePlus.`plotHistogram()`
Plots a 256 bin histogram of this image and returns the PlotWindow.
`PlotWindow`
ImagePlus.`plotHistogram(int bins)`
Plots a histogram of this image using the specified number of bins and returns the PlotWindow.

## Uses of PlotWindow in ij.gui

Methods in ij.gui that return PlotWindow
Modifier and Type
Method
Description
`PlotWindow`
Plot.`show()`
Displays the plot in a PlotWindow.